Subject: Term 116 at sunsite.unc.edu
From: [email-masked] (Christopher Shaulis)
Date: Sun, 29 May 1994 17:29:30 GMT
Newsgroups: comp.os.linux.announce

Hey folks, this is informal, unofficial, and off the top of my head, so 
please pardon mispellings and such. =)

I'm sure many of you have noticed Term116.tar.gz in the incoming directory
over at sunsite.unc.edu. We discussed it for about a half hour on IRC in
the #linux channel.. and I think we got the story down.

Term v1.1.16 is _not_ an official release of Term. The address in the
ChangeLog is not Mr. Oreilly's, and noone had ever heard it conencted to
term. The Term author my be suprised to find that 1.1.16 was released 
without him.

It is also believed to be true that Mr. Oreilly proclaimed that Term 1.1.13
was going to be the final release of Term and that all subsequent 
releaases are flukes. If this is indeed true, then the version numbers 
are fare game. In fact, seeing as Term 1.1.16 fixes nearly a dozen minor 
annoyances in addition to adding two new functions to the client library,
I'd recommend that everyone get a copy for themselves -- it was very well 
received on #linux.

The guy who did 1.1.16 does not seem to have come forward wanting to take 
over development or anything like that. 

In my openion, if we're goona start doing unoffical releases, we might as 
well do them in a big way. I know there are a couple UDP redirectors 
floating around, and I'm sure many people have tried mailing Mr. Oreilly 
bug fixes (in vain for he doesn't respond to e-mail) for various things. 
I'm sure that if you folks were to place _patches_ agnist 1.1.16 in the 
incoming directory at sunsite.unc.edu, someone will concentrate them 
together into another unoffical release.

Replies to c.o.l.m. I don't read it, but feel free to argue amoungst 
yourselves.
Christopher
  ___     _  ___   ____  _  _ ___ _____  ___  ___  __  __     ___  ___  __  __ 
 / __|_  | |/ __| / __ \| \| | __|_   _|/ __|/ _ \|  \/  |   / __|/ _ \|  \/  |
| (__| |_| |\__ \/ / _` | .` | _|  | | | (__| (_) | |\/| | _| (__| (_) | |\/| |
 \___|\___/ |___/\ \__,_|_|\_|___| |_|  \___|\___/|_|  |_|(_)\___|\___/|_|  |_|
------------------\____/-------------------------------------------------------

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.